文書番号 : S1110278027970 / 最終更新日 : 2018/02/28

VSPA-D7は、Windows VISTAに対応していますか?

    Q

    VSPA-D7は、Windows VISTAに対応していますか?

    A

    Ver.1.1以降でWindows VISTAに対応しております。
    Ver.1.0をお使いの場合は、VSP-NS7、VSPA-D7、VSPA-M7(お使いの場合)をバージョンアップしていただければ、Windows VISTA PCに入れ替えることが可能です。

    バージョンアップは、こちらから行えます。